@charset "utf-8";
/* CSS Document */

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.row:after { content: ""; display: table; clear: both; }
body {
	background-color: #A50808;
	background-attachment: scroll;
	background-image: url(../images/bg_page.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #575757;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px
}
img, div, a, input { behavior: url(../iepngfix.htc) }
img { max-width: 100%; height:auto; }
a:link {
	color: #CC0000;
	text-decoration: underline;
	
}
a:visited {
	color: #CC0000;
	text-decoration: underline;
	}
a:hover {
	color: #CC0000;
	text-decoration: none;
}
p {
	color: #575757;
}
object { display: block;
}
h1 {
	color:#CC0000;
	font-family:"Georgia", "Times New Roman", Times, serif;
	font-size:1.6em;
	font-weight:normal;
	letter-spacing:-0.01em;
	margin-bottom:1em;
	margin-left:0;
	margin-top:0;
	line-height: 1.2em
}
h2 {
color:#CC0000;
font-family:"Georgia", "Times New Roman", Times, serif;
font-size:1.2em;
font-weight: normal;
line-height:1.2em;
padding:1.5em 0.6em 0.5em;
}
legend {
	color: #999;
}
fieldset { margin:0 1em 1.5em;
}

ul {padding: 10px;}
.iconlist{
	position: relative;
	padding-bottom: 20px;

}
.iconlist img {
	position: relative;
	left: 12px;
	top: 0px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}
.iconlist h4 {
	padding-left: 70px;
	margin-top: 10px;
	padding-top: 0px;
}
.iconlist p {
	padding-left: 70px;
}


h2 a:link {
	color: #999;
	text-decoration: none;
}

h2 a:visited {
	color: #999;
	text-decoration: none;
}
h2 a:hover {
	color: #999;
	text-decoration: underline;
}
h3, h4, h5, h6 {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	line-height: 1em;
	margin-bottom: 1em;
	margin-top: 1em;
	margin-left: 0.5em;
}
h3 {
	margin-top: 0px;
	margin-left: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #4B4B4B;
}
.signup {
	background-attachment: scroll;
	background-image: url(../images/right/ico_email.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 8px;
	padding:8px 23px;
}

.twitterright {
	margin: 10px 0px;
}



.header {
	padding: 0;

}
.footLogo { margin-bottom: 30px }
.pagestrip2 {
	background-attachment: scroll;
	background-color: #fff;
	background-image: url(../images/pagestrip2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 2px;
}
.panel a img    {
	border: 2px solid #ABD86C;
		-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.panel h2   {
	color: #ABD86C;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 0.5em;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-weight: 600;
	font-size: 1.7em;
}
.blue {
	background-color: #ABD86C;
}

.panel h2 a:link {
	color:#ABD86C;
	text-decoration: none;
}
.panel h2 a:visited {
	color: #ABD86C;
	text-decoration: none;
}
.panel h2 a:hover {
	color: #ABD86C;
	text-decoration: none;
}
.panel h3   {
	color: #575757;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 1.7em;
}
.panel h3 a:link {
	color: #575757;
	text-decoration: none;
}
.panel h3 a:visited {
	color: #575757;
	text-decoration: none;
}
.panel h3 a:hover {
	color: #575757;
	text-decoration: none;
}
.panel p {
	color: #666;
	margin-left: 0px;
	padding-left: 0px;
}
.monitor caption, th, td {
    font-weight: normal;
    text-align: center;
}
.footer {
	padding-top: 0em;
	padding-bottom: 2em;
	margin-top: 18px;
	background-attachment: scroll;
	background-image: url(../images/bg-footer-top.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.footer p{
	color: #fff;
	font-size: 14px;
}
.footer h4{
	font-weight: normal;
	font-size: 1.2em;
	margin-left: 0em;
	color: #fff;
}
.footerwrapper {
	background-color: #333;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: left top;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #EC0E0E;
	margin: 0 auto;
	width: 950px;
}

.floatright {
	float: right;
}

.footer ul {
	color: #888;
	margin: 0px;
	padding: 0px;
}
.footer ul li {
	list-style-type: none;
	line-height: 2em;
	color: #888;
	padding-left: 1em;
	font-size: 14px;
	text-shadow: 0 -1px 0 #333333;
}
.footer ul li a:link, .footer ul li a:visited {
	color: #888;
	text-decoration: none;
	font-weight: normal;
}
.footer ul li a:hover {
	text-decoration: none;
	color: #fff;
}
.headerbottom   {
	height: 36px;
}
.descriptiontext {
	font-size: 10px;
	width: 180px;
}
.panelcontainer {
	padding-top: 30px;
}
.panelcontainer_bottom {
	padding-top: 0px;
	background-attachment: scroll;
	background-image: url(../images/bg_panel_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 30px;
}
.panel {
	background-image: none;
}
.panel p {
margin:0;
padding:10px 10px 5px;
}
.panelmore {
	float: right;
	padding-right: 10px;
}
.breadcrumbs {
	padding-top: 1em;
	margin-bottom: 0em;
	font-size: 12px;
	color: #fff;
}
.breadcrumbs a:link {
	color: #fff;
	text-decoration: underline;
	font-size: 12px;
}
.breadcrumbs a:visited {
	color: #fff;
	text-decoration: underline;
}
label {
	color: #666;
}


.breadcrumbs a:hover {
	color: #575757;
	text-decoration: none;
}
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

.headingstrip {
	


}
.hometext {
	color: #FFF;
}

.leftnav {
	margin-top: 10px;
}

.leftnav ul .on a{
	background-attachment: scroll;
	background-image: url(../images/nav_left_on.gif);
	background-repeat: no-repeat;
	background-position: right center;
	color: #fff;
}
.leftnav h2 {
color:#648F24;
display:block;
font-size:1.4em;
margin-bottom:0;
margin-left:0;
margin-top:0;
padding-bottom:14px;
padding-left:10px;
padding-top:8px;
}


.leftnav ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: 0px;
}
.leftnav ul li {
	list-style-type: none;
	background-image: none;
	padding: 0px;
}
.leftnav img {
	margin-bottom: 14px;
}


.leftnav ul li a {
	background-attachment: scroll;
	text-decoration: none;
	color: #575757;
	list-style-type: none;
	display: block;
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
}
.leftnav ul li a:hover {
	text-decoration: underline;
}
.portfolio_border {
	border: 2px solid #C1C1C1;
	-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
.homeh1 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-weight: 600;
	color: #FFF;
	margin-left: 0.2em;
}
.panelseo h2 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-weight: 600;
}
.folio {
	margin-bottom: 18px;
}
ul#navlist
{
	margin-left: 0;
	padding-left: 0;
	margin-right: 0;
	white-space: nowrap;
	padding-top: 5px;
	text-align: right;
	margin-bottom: 0px;
}

#navlist li
{
	display: inline;
	list-style-type: none;
	font-family:"Georgia", "Times New Roman", Times, serif;
	color: #FFF;
	font-weight: normal;
	font-size: 24px;
	text-shadow: 0 -1px 0 #333333;
}
.phonelast { padding-left: 6px;}
#navlist a {
	background-attachment: scroll;
	background-image: url(../images/delimeter.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding:2px 12px 4px 3px;

}

#navlist a:link, #navlist a:visited
{
	color: #fff;
	text-decoration: none;
}

#navlist a:hover
{
	color: #3E3E3E;
	text-decoration: none;
}
#navlist .on a
{
	color: #ABD86C;
	text-decoration: none;
}
.middlehome {
background: #fff;
}
.middlepage {
	background-attachment: scroll;
	background-color: #AAD86C;
	background-image: url(../images/middle_backing.jpg);
	background-repeat: no-repeat;
	background-position: center -50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
fieldset p img {
	border: none;

}
.button {
	display:block;
	width:138px;
	height:28px;
	text-indent:-9999px;
	margin-left: 10px;
}
.button a {
	display:block;
	width:100%;
	height:100%;
	outline:none;
	background-image: url(../images/campaign-monitor-button.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.button a:hover {
	background-position:0 -28px;
}


.button_signup {
	display:block;
	width:138px;
	height:28px;
	text-indent:-9999px;
	margin-left: 10px;
}
.button_signup a {
	display:block;
	width:100%;
	height:100%;
	outline:none;
	background-image: url(../images/signup-button.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.button_signup a:hover {
	background-position:0 -28px;
}

.slideshow {
height:105px;
width:950px;
}
	
}
.slideshow img { padding: 0px; z-index: 0;}


.awesome, .awesome:visited {
	background: #222 url(../images/alert-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	margin-left: 12px;
}

	.awesome:hover							{ background-color: #111; color: #fff; }
	.awesome:active							{ top: 1px; }
	.small.awesome, .small.awesome:visited 			{ font-size: 11px; padding: ; }
	.awesome, .awesome:visited,
	.medium.awesome, .medium.awesome:visited 		{ font-size: 13px; font-weight: normal; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
	.large.awesome, .large.awesome:visited 			{ font-size: 14px; padding: 8px 14px 9px; }
	
	.green.awesome, .green.awesome:visited		{ background-color: #91bd09; }
	.green.awesome:hover						{ background-color: #749a02; }
	.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf; }
	.blue.awesome:hover							{ background-color: #007d9a; }
	.red.awesome, .red.awesome:visited			{ background-color: #e33100; }
	.red.awesome:hover							{ background-color: #872300; }
	.magenta.awesome, .magenta.awesome:visited		{ background-color: #a9014b; }
	.magenta.awesome:hover							{ background-color: #630030; }
	.orange.awesome, .orange.awesome:visited		{ background-color: #ff5c00; }
	.orange.awesome:hover							{ background-color: #d45500; }
	.yellow.awesome, .yellow.awesome:visited		{ background-color: #ffb515; }
	.yellow.awesome:hover							{ background-color: #fc9200; }
.globalsearch {
	text-align: right;
	float: right;
}
.rightsearch {
	text-align: right;
	float: right;
}
.shadowsearch  {
	background-attachment: fixed;
	background-image: url(../images/search_backing.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.searchbutton {
	margin-top: 2px;
	margin-left: 3px;
	float: right;
}
.rightnav {
	
}
.homepanel {
	background-attachment: scroll;
	background-image: url(../images/panels/panel_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.homepanel p {
	color: #fff;
}

.homepanel h1 {
	font-size: 1.2em;
	text-transform: uppercase;
	background-attachment: scroll;
	background-image: url(../images/panels/panel_line.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
}



/*--MEGAMENU STYLES--*/
.megamenucontainer {
	margin: 0 auto;
	padding: 0;
	background:#333;
	background-repeat: no-repeat;
	width: 950px;
	background-attachment: scroll;
	background-position: center top;
	font-family: "Georgia", "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border-radius: 2px 2px 0 0
}
*{outline: none;}
img {border: 0;}
.topnavcontainer {
	width: 950px;
	padding: 0;
	margin: 0 auto;
	background-color: #F00;

}
ul#topnavright {
	margin: 0;
	padding: 0;
	width: 100%;
	list-style: none;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}
ul#topnavright li {
	display: inline-block;
	margin: 0; padding: 0;
	position: relative;
}
ul#topnavright li a {
color:#FFFFFF;
height:18px;
padding:8px;
text-decoration:none;
}
ul#topnavright li.none {
		float:left;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 0px;
text-decoration:none;
color:#CCC;
	font-size: 1.2em;
	font-weight: normal;
}
ul#topnavright li.right {
		float:left;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 0px;
text-decoration:none;
color:#CCC;
	font-size: 1.2em;
	font-weight: normal;
}

ul#topnavright li:hover a, ul#topnav li a:hover {
	color:#FFFFFF;
	background-color: #4F4F4F;
}




ul#topnav {
	margin: 0;
	padding: 0;
	width: 100%;
	list-style: none;
	font-size: 1em;
	font-family: "Georgia", "Times New Roman", Times, serif;
	font-weight: normal;
	color: #CCCCCC;
	text-shadow: 0 -1px 0 #333333;
	text-align:center;
}
ul#topnav li {
	display: inline-block;
	margin: 0; padding: 0;
	position: relative;
	margin-left: -4px
}
ul#topnav li a {
color:#FFFFFF;
display:block;
padding:8px;
text-decoration: none;

}
ul#topnav li.none {
		float:left;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 0px;
text-decoration:none;
color:#CCC;
	font-size: 1.2em;
	font-weight: normal;
}
ul#topnav li.right {
		float:left;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 0px;
text-decoration:none;
color:#CCC;
	font-size: 1.2em;
	font-weight: normal;
}

ul#topnav li:hover a, ul#topnav li a:hover {
	color:#FFFFFF;
	background-color: #4F4F4F;

}



ul#topnav a.design {
	color:#CCC;
	font-size: 16px;
	font-weight: normal;
	background-attachment: scroll;
	background-image: url(../images/topnav/delimeter.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding:13px 16px 13px 16px;
}
ul#topnav a.design.last {
	background-image: none;
}

ul#topnav li .sub {
	position: absolute;
	top: 50px;
	left: 0;
	background-color: #4F4F4F;
	padding: 0px 4px 10px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
	z-index: 999;
	
}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 220px;
	float: left;
	}
ul#topnav .sub ul li {
	width: 100%;
	color: #fff;
}
ul#topnav .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
ul#topnav .sub ul li h2 a {
	padding: 5px 0;
	background-image: none;
	color: #e8e000;
}
ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	background: url(../images/topnav/navlist_arrow.png) no-repeat 5px 12px;
	padding: 7px 5px 7px 15px;
	display: block;
	text-decoration: none;
	color: #fff;
}
ul#topnav .sub ul li a:hover {color: #ddd; background-position: 5px 12px ;}
.date {font-size: 1.6em; font-weight: normal; margin-left: 10px;}
.month {font-size: 0.85em; margin-left: 12px;}
.calendarbottom {margin-bottom: 20px;}
.calendarbottom p {margin-left: 0px;}
.calendarbottom p a:link, .calendarbottom p a:visited {text-decoration: none;color: #575757;}
.calendarbottom p a:hover {text-decoration: underline;}
.rightdivider {
	background-attachment:scroll;
	background-image:url("../images/right/right_divider.png");
	background-position:left center;
	background-repeat:no-repeat;
	padding:2px;
	clear: both;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 18px;
	margin-left: 8px;
}
.rightsocial {
	text-align: center;
}

/*--Breadcrumb Style--*/
#breadcrumb {
	font: 11px Arial, Helvetica, sans-serif;
	background-image:url(../images/breadcrumbs/bc_bg.gif);
	background-repeat:repeat-x;
	height:30px;
	line-height:30px;
	color:#888;
	border:solid 1px #cacaca;
	overflow:hidden;
	margin:0px;
	padding:0px;
}

#breadcrumb li {
    list-style-type:none;
    padding-left:10px;
	display:inline-block;
	float:left;
}

#breadcrumb a {
	display:inline-block;
    background-image:url('../images/breadcrumbs/bc_separator.gif'); 
    background-repeat:no-repeat; 
    background-position:right;
    padding-right: 15px;
    text-decoration: none;
    color:#333333;
	outline:none;
}

.home {
    border:none;
    margin: 7px 0px;
}

#breadcrumb a:hover {
	color: #CC0000;
}
.subcontent  {
background-attachment:scroll;
background-image:url("../images/bg_leftnav.png");
background-position:31px 50px;
background-repeat:no-repeat;
}

/*--Portolio styles--*/

#content {
	
}

#content a {
	outline: none;
}

#content a img {
	border: 1px solid #BBB;
	padding: 2px;
	margin: 10px 14px 10px 0;
	vertical-align: top;
}

#content a img.last {
	margin-right: 0;	
}


.logo {
	 width:275px;
	  height:42px
}
.footmenu { text-align:right; }
.menuToggle { display: none !important}

